---
- hosts: localhost
  connection: local
  gather_facts: yes
  roles:
    - name: pallxk.code_server
      code_server_password: "BQ$fk#5i5aEcB$"
      code_server_user: root
      code_server_host: 0.0.0.0
      code_server_port: 8443
      code_server_work_dir: /etc/ansible